/**
 * @typedef {import('../types/File.d.ts').File} File
 * @typedef {import('../types/Config.d.ts').PlatformConfig} PlatformConfig
 */
/**
 * Takes the style property object and a format and returns a
 * string that can be written to a file.
 * @memberOf StyleDictionary
 * @param {File} file
 * @param {PlatformConfig} [platform]
 */
export default function cleanFile(file: File, platform?: import("../types/Config.d.ts").PlatformConfig | undefined): void;
export type File = import('../types/File.d.ts').File;
export type PlatformConfig = import('../types/Config.d.ts').PlatformConfig;
